<ion-app>
  <ion-menu side="start" menuId="first" content-id="main-content">
    <ion-header>
      <ion-toolbar translucent color="danger">
        <ion-title>Menu</ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <ion-item>
          <ion-icon name="brush-outline" slot="start"></ion-icon>
          <ion-button expand="full" fill="clear" (click)="navigatetoApply()"><ion-text color="dark"><p>Apply Room</p></ion-text></ion-button>
        </ion-item>
        <ion-item>
          <ion-icon name="business-outline" slot="start"></ion-icon>
          <ion-button expand="full" fill="clear" (click)="navigatetoCollege()"><ion-text color="dark"><p>College</p></ion-text></ion-button>
        </ion-item>
        <ion-item>
          <ion-icon name="newspaper-outline" slot="start"></ion-icon>
          <ion-button expand="full" fill="clear" (click)="navigatetoBlock()"><ion-text color="dark"><p>Block</p></ion-text></ion-button>
        </ion-item>
        <ion-item>
          <ion-icon name="calculator-outline" slot="start"></ion-icon>
          <ion-button expand="full" fill="clear" (click)="navigatetoRoom()"><ion-text color="dark"><p>Room</p></ion-text></ion-button>
        </ion-item>
      </ion-list>
    </ion-content>
  </ion-menu>

  <div class="ion-page" id="main-content">
    <ion-header>
      <ion-toolbar color="danger">
        <ion-buttons slot="start">
          <ion-menu-button></ion-menu-button>
        </ion-buttons>
        <ion-title>Hostel UTM</ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content class="ion-padding">
      <ion-slides>
        <ion-slide>
          <div class="slide">
            <img src="../../../assets/icon/utm.png"/>
            <ion-text color="danger">
              <p>Swipe for some college pictures</p>
            </ion-text>
          </div>
        </ion-slide>
        <ion-slide>
          <div class="slide">
            <img src="../../../assets/icon/ktdi.jpg"/>
            <h3>Kolej Tun Dr Ismail</h3>
          </div>
        </ion-slide>
        <ion-slide>
          <div class="slide">
            <img src="../../../assets/icon/ktho.jpg"/>
            <h3>Kolej Tun Hussein Onn</h3>
          </div>
        </ion-slide>
        <ion-slide>
          <div class="slide">
            <img src="../../../assets/icon/k9k10.jpg"/>
            <h3>K9 & K10</h3>
          </div>
        </ion-slide>
        <ion-slide>
          <div class="slide">
            <img src="../../../assets/icon/ktf.jpg"/>
            <h3>Kolej Tun Fatimah</h3>
          </div>
        </ion-slide>
      </ion-slides>

      <ion-menu-toggle>
      <ion-button color="danger" expand="block">Open Menu</ion-button>
    </ion-menu-toggle>
    </ion-content>
  </div>
</ion-app>